[Webinar] Streamline your web hosting managementRegister Today

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 999
  • Last Modified:

Can't get contivity installed on system

I have a Vista Home system that i need to install Nortel Contivity.     After running the EXE, i get an error box,

(title)  internal error
0x80040707

after closing that box i get another,

(title)  Severe
The selected locale is not supported


I've tried running as Administrator,   i've tried diasabling firewall/security,   i saw people talking about the installer package having issues so i extracted everything from the EXE and tried to install,  same problem.    I have no idea what's going on.

Any ideas?
0
homemadebyx
Asked:
homemadebyx
  • 3
1 Solution
 
RDAdamsCommented:
0
 
RDAdamsCommented:
Ok it should be supported.  What version of Vista are you running.  It may not work on the vista home product.
0
 
homemadebyxAuthor Commented:
I'm not positive, but i think you are right about the lack of support for this version of Vista.    I have a copy of XP Pro i can install for that system, gonna switch it.  

Thanks RDAdams for your 2 cents.
0
 
RDAdamsCommented:
Your welcome.  Thanks for the points.
0

Featured Post

Free Tool: SSL Checker

Scans your site and returns information about your SSL implementation and certificate. Helpful for debugging and validating your SSL configuration.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

  • 3
Tackle projects and never again get stuck behind a technical roadblock.
Join Now